=== debian/control ===
Source: language-pack-co
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-co
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-co-base
Replaces: language-pack-co-base, language-pack-co-base (<< ${Source-Version}), language-pack-co (<< ${Source-Version})
Description: translation updates for language Corsican
 Translation data updates for all supported packages for:
 Corsican
 .
 language-pack-co-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-co
 to get full support for this language.
