## language-pack-co 6.06+20070803

=== debian/changelog ===
language-pack-co (1:6.06+20070803) dapper-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 04 Aug 2007 10:45:34 +0000
