=== debian/control ===
Source: language-pack-co
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-co
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-co-base
Replaces: language-pack-co-base, language-pack-co-base (<< ${Source-Version}), language-pack-gnome-co-base (<< ${Source-Version}), language-pack-kde-co-base (<< ${Source-Version}), language-pack-co (<< ${Source-Version})
Description: translation updates for language Corsican
 Translation data updates for all supported packages for:
 Corsican
 .
 language-pack-co-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-co
 to get full support for this language.
