## language-pack-co 8.04+20081124

=== debian/changelog ===
language-pack-co (1:8.04+20081124) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  3 Dec 2008 03:55:34 +0000

language-pack-co (1:8.04+20081103) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  5 Nov 2008 04:01:46 +0000
